Manifest-Version: 1.0
Implementation-Title: SampleRESTFulService Maven Webapp
Implementation-Version: 0.0.1-SNAPSHOT
Built-By: BRIJ
Implementation-Vendor-Id: com.javahonk
Build-Jdk: 1.8.0_40
Created-By: Maven Integration for Eclipse
Implementation-Vendor: Pivotal Software, Inc.

